<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Quiz</title>
    <link rel="stylesheet" href="main.css">
</head>
<body>
<div class="quiz">
    <div class="question" id="question">
        <h3 class="question_title" id="title"></h3>
        <div class="question_answers" id="answers"></div>
        <div class="question_actions">
            <button class="btn" id="action_btn">Envoyer</button>
            <button class="btn hide" id="next_btn">Question suivant</button>
        </div>
    </div>
    <div class="score hide" id="scores">
        Votre score: <span id="score"></span>
    </div>
</div>

<script src="main.js"></script>
</body>
</html>